Source: libdatetime-incomplete-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper (>= 10~),
 dh-buildinfo,
 libdatetime-perl,
 libdatetime-event-recurrence-perl,
 libdatetime-set-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-incomplete-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-incomplete-perl
Homepage: https://metacpan.org/release/DateTime-Incomplete
Testsuite: autopkgtest-pkg-perl

Package: libdatetime-incomplete-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: library to handle incomplete datetime like January 5
 DateTime::Incomplete is a class for representing partial dates and
 times.
 .
 These are actually encountered relatively frequently.  For example, a
 birthday is commonly given as a month and day, without a year.
